textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  display: block;
  width: 100%;
  max-width: 100%;
}

#markuptemplate {
  display: none;
}

textarea::-moz-selection {
  background: #00d1b2;
}
textarea::selection {
  background: #00d1b2;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%; /*16:9*/
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  cursor: pointer;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.box {
  padding: 0;
   position: relative;
}
.video {
  padding: 1.25rem;
  font-family: arial, sans-serif;

}

.video header {
  color: #1a0dab;
  font-size: 16px;
  font-weigt: 400;
  cursor: pointer;
  height: 6.875em;
}

.video .subline,
.video .date {
  color: #808080;
  font-size: 13px;
}

.video .info {
  color: #006621;
  font-size:13px;
}

#videopreview {
  display:none;
}

.playWrapper {
  
  
  position: absolute; z-index: 1;
  top: 0;
      width: 100%;
  height:100%;
  opacity:0.8;
  background: rgba(0,0,0,0) url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0OCIgaGVpZ2h0PSI0OCIgdmlld0JveD0iMCAwIDQ4IDQ4IiBmaWxsPSIjZmZmIj48cGF0aCBkPSJNMjQgNEMxMi45NSA0IDQgMTIuOTUgNCAyNHM4Ljk1IDIwIDIwIDIwIDIwLTguOTUgMjAtMjBTMzUuMDUgNCAyNCA0em0tNCAyOVYxNWwxMiA5LTEyIDl6Ii8+PC9zdmc+) no-repeat scroll center center;
}

